Tournament:
  name: Southern Tier Regional Tournament
  short name: Southern Tier Regional
  location: Unknown Location
  state: NY
  level: Regionals
  division: C
  year: 2019
  bids: 2
  worst placings dropped: 2
  start date: 2019-02-09
  end date: 2019-02-09
  awards date: 2019-02-09
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Fermi Questions
  - name: Forensics
  - name: Fossils
  - name: Herpetology
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Thermodynamics
  - name: Water Quality
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 5
    school: Chenango Forks High School
    suffix: Team A
    city: Binghamton
    state: NY
  - number: 16
    school: Chenango Valley High School
    suffix: Team A
    city: Binghamton
    state: NY
  - number: 9
    school: Corning-Painted Post High School
    suffix: Team A
    city: Corning
    state: NY
  - number: 6
    school: Deposit Middle/High School
    city: Deposit
    state: NY
  - number: 12
    school: Elmira High School
    suffix: Team A
    city: Elmira
    state: NY
  - number: 17
    school: Ithaca High School
    suffix: Team A
    city: Ithaca
    state: NY
  - number: 4
    school: Johnson City High School
    suffix: Team A
    city: Johnson City
    state: NY
  - number: 15
    school: Maine-Endwell High School
    suffix: Team A
    city: Endwell
    state: NY
  - number: 10
    school: Notre Dame High School
    suffix: Team A
    city: Elmira
    state: NY
  - number: 11
    school: Notre Dame High School
    suffix: Team B
    city: Elmira
    state: NY
  - number: 13
    school: Seton Catholic Central
    suffix: Team A
    city: Binghamton
    state: NY
  - number: 14
    school: Sidney Junior/Senior High School
    suffix: Team A
    city: Sidney
    state: NY
  - number: 1
    school: Tioga Central High School
    suffix: Team A
    city: Tioga Center
    state: NY
  - number: 2
    school: Union-Endicott High School
    suffix: Team A
    city: Endicott
    state: NY
  - number: 3
    school: Union-Endicott High School
    suffix: Team B
    city: Endicott
    state: NY
  - number: 7
    school: Vestal High School
    suffix: Team A
    city: Vestal
    state: NY
  - number: 8
    school: Vestal High School
    suffix: Team B
    city: Vestal
    state: NY
Placings:
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Astronomy
    place: 14
  - team: 5
    event: Boomilever
    place: 12
  - team: 5
    event: Chemistry Lab
    place: 8
  - team: 5
    event: Circuit Lab
    place: 14
  - team: 5
    event: Codebusters
    place: 4
  - team: 5
    event: Designer Genes
    place: 3
  - team: 5
    event: Disease Detectives
    place: 14
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Fermi Questions
    place: 7
  - team: 5
    event: Forensics
    place: 2
  - team: 5
    event: Fossils
    place: 13
  - team: 5
    event: Herpetology
    place: 5
  - team: 5
    event: Mission Possible
    place: 5
  - team: 5
    event: Mousetrap Vehicle
    participated: false
  - team: 5
    event: Thermodynamics
    place: 4
  - team: 5
    event: Water Quality
    place: 5
  - team: 5
    event: Wright Stuff
    place: 10
  - team: 5
    event: Write It Do It
    place: 2
  - team: 16
    event: Anatomy and Physiology
    place: 11
  - team: 16
    event: Astronomy
    participated: false
  - team: 16
    event: Boomilever
    participated: false
  - team: 16
    event: Chemistry Lab
    place: 10
  - team: 16
    event: Circuit Lab
    place: 8
  - team: 16
    event: Codebusters
    participated: false
  - team: 16
    event: Designer Genes
    participated: false
  - team: 16
    event: Disease Detectives
    participated: false
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Fermi Questions
    place: 12
  - team: 16
    event: Forensics
    participated: false
  - team: 16
    event: Fossils
    place: 10
  - team: 16
    event: Herpetology
    participated: false
  - team: 16
    event: Mission Possible
    participated: false
  - team: 16
    event: Mousetrap Vehicle
    place: 8
  - team: 16
    event: Thermodynamics
    place: 8
  - team: 16
    event: Water Quality
    participated: false
  - team: 16
    event: Wright Stuff
    participated: false
  - team: 16
    event: Write It Do It
    place: 15
  - team: 9
    event: Anatomy and Physiology
    place: 4
  - team: 9
    event: Astronomy
    place: 2
  - team: 9
    event: Boomilever
    place: 8
  - team: 9
    event: Chemistry Lab
    place: 2
  - team: 9
    event: Circuit Lab
    place: 4
  - team: 9
    event: Codebusters
    place: 9
  - team: 9
    event: Designer Genes
    place: 9
  - team: 9
    event: Disease Detectives
    place: 9
  - team: 9
    event: Dynamic Planet
    place: 1
  - team: 9
    event: Fermi Questions
    place: 3
  - team: 9
    event: Forensics
    place: 14
  - team: 9
    event: Fossils
    place: 8
  - team: 9
    event: Herpetology
    place: 7
  - team: 9
    event: Mission Possible
    participated: false
  - team: 9
    event: Mousetrap Vehicle
    place: 4
  - team: 9
    event: Thermodynamics
    place: 11
  - team: 9
    event: Water Quality
    place: 7
  - team: 9
    event: Wright Stuff
    place: 9
  - team: 9
    event: Write It Do It
    place: 11
  - team: 6
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Astronomy
    place: 8
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: true
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Codebusters
    place: 5
  - team: 6
    event: Designer Genes
    place: 7
  - team: 6
    event: Disease Detectives
    place: 11
  - team: 6
    event: Dynamic Planet
    place: 12
  - team: 6
    event: Fermi Questions
    place: 13
  - team: 6
    event: Forensics
    place: 8
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Herpetology
    place: 12
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Thermodynamics
    place: 12
  - team: 6
    event: Water Quality
    place: 11
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Write It Do It
    place: 12
  - team: 12
    event: Anatomy and Physiology
    place: 15
  - team: 12
    event: Astronomy
    place: 7
  - team: 12
    event: Boomilever
    place: 7
  - team: 12
    event: Chemistry Lab
    place: 12
  - team: 12
    event: Circuit Lab
    place: 13
  - team: 12
    event: Codebusters
    place: 10
  - team: 12
    event: Designer Genes
    place: 16
  - team: 12
    event: Disease Detectives
    place: 10
  - team: 12
    event: Dynamic Planet
    place: 9
  - team: 12
    event: Fermi Questions
    place: 14
  - team: 12
    event: Forensics
    place: 13
  - team: 12
    event: Fossils
    place: 12
  - team: 12
    event: Herpetology
    place: 1
  - team: 12
    event: Mission Possible
    participated: false
  - team: 12
    event: Mousetrap Vehicle
    place: 7
  - team: 12
    event: Thermodynamics
    place: 7
  - team: 12
    event: Water Quality
    place: 12
  - team: 12
    event: Wright Stuff
    place: 8
  - team: 12
    event: Write It Do It
    place: 6
  - team: 17
    event: Anatomy and Physiology
    place: 1
  - team: 17
    event: Astronomy
    place: 1
  - team: 17
    event: Boomilever
    place: 1
  - team: 17
    event: Chemistry Lab
    place: 5
  - team: 17
    event: Circuit Lab
    place: 3
  - team: 17
    event: Codebusters
    place: 1
  - team: 17
    event: Designer Genes
    place: 1
  - team: 17
    event: Disease Detectives
    place: 2
  - team: 17
    event: Dynamic Planet
    place: 2
  - team: 17
    event: Fermi Questions
    place: 8
  - team: 17
    event: Forensics
    place: 1
  - team: 17
    event: Fossils
    place: 1
  - team: 17
    event: Herpetology
    place: 2
  - team: 17
    event: Mission Possible
    place: 7
  - team: 17
    event: Mousetrap Vehicle
    participated: true
  - team: 17
    event: Thermodynamics
    place: 2
  - team: 17
    event: Water Quality
    place: 3
  - team: 17
    event: Wright Stuff
    place: 7
  - team: 17
    event: Write It Do It
    place: 5
  - team: 4
    event: Anatomy and Physiology
    place: 13
  - team: 4
    event: Astronomy
    place: 10
  - team: 4
    event: Boomilever
    place: 4
  - team: 4
    event: Chemistry Lab
    place: 11
  - team: 4
    event: Circuit Lab
    place: 12
  - team: 4
    event: Codebusters
    place: 7
  - team: 4
    event: Designer Genes
    place: 13
  - team: 4
    event: Disease Detectives
    place: 8
  - team: 4
    event: Dynamic Planet
    place: 15
  - team: 4
    event: Fermi Questions
    place: 10
  - team: 4
    event: Forensics
    place: 9
  - team: 4
    event: Fossils
    place: 14
  - team: 4
    event: Herpetology
    place: 15
  - team: 4
    event: Mission Possible
    place: 3
  - team: 4
    event: Mousetrap Vehicle
    place: 6
  - team: 4
    event: Thermodynamics
    participated: false
  - team: 4
    event: Water Quality
    place: 10
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Write It Do It
    place: 4
  - team: 15
    event: Anatomy and Physiology
    place: 7
  - team: 15
    event: Astronomy
    place: 12
  - team: 15
    event: Boomilever
    place: 6
  - team: 15
    event: Chemistry Lab
    place: 13
  - team: 15
    event: Circuit Lab
    place: 6
  - team: 15
    event: Codebusters
    place: 12
  - team: 15
    event: Designer Genes
    place: 2
  - team: 15
    event: Disease Detectives
    place: 3
  - team: 15
    event: Dynamic Planet
    place: 5
  - team: 15
    event: Fermi Questions
    place: 15
  - team: 15
    event: Forensics
    place: 3
  - team: 15
    event: Fossils
    place: 6
  - team: 15
    event: Herpetology
    place: 11
  - team: 15
    event: Mission Possible
    place: 6
  - team: 15
    event: Mousetrap Vehicle
    place: 3
  - team: 15
    event: Thermodynamics
    place: 10
  - team: 15
    event: Water Quality
    place: 2
  - team: 15
    event: Wright Stuff
    place: 3
  - team: 15
    event: Write It Do It
    place: 1
  - team: 10
    event: Anatomy and Physiology
    place: 17
  - team: 10
    event: Astronomy
    place: 13
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Chemistry Lab
    participated: false
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Designer Genes
    place: 11
  - team: 10
    event: Disease Detectives
    place: 15
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Fermi Questions
    participated: false
  - team: 10
    event: Forensics
    place: 4
  - team: 10
    event: Fossils
    place: 5
  - team: 10
    event: Herpetology
    place: 9
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Mousetrap Vehicle
    participated: false
  - team: 10
    event: Thermodynamics
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 10
    event: Wright Stuff
    participated: false
  - team: 10
    event: Write It Do It
    place: 9
  - team: 11
    event: Anatomy and Physiology
    place: 8
  - team: 11
    event: Astronomy
    place: 3
  - team: 11
    event: Boomilever
    place: 2
  - team: 11
    event: Chemistry Lab
    place: 7
  - team: 11
    event: Circuit Lab
    place: 5
  - team: 11
    event: Codebusters
    place: 3
  - team: 11
    event: Designer Genes
    place: 8
  - team: 11
    event: Disease Detectives
    place: 4
  - team: 11
    event: Dynamic Planet
    place: 4
  - team: 11
    event: Fermi Questions
    place: 4
  - team: 11
    event: Forensics
    place: 5
  - team: 11
    event: Fossils
    place: 7
  - team: 11
    event: Herpetology
    place: 3
  - team: 11
    event: Mission Possible
    place: 1
  - team: 11
    event: Mousetrap Vehicle
    place: 2
  - team: 11
    event: Thermodynamics
    place: 9
  - team: 11
    event: Water Quality
    place: 1
  - team: 11
    event: Wright Stuff
    place: 1
  - team: 11
    event: Write It Do It
    place: 8
  - team: 13
    event: Anatomy and Physiology
    place: 9
  - team: 13
    event: Astronomy
    place: 11
  - team: 13
    event: Boomilever
    place: 9
  - team: 13
    event: Chemistry Lab
    place: 4
  - team: 13
    event: Circuit Lab
    place: 7
  - team: 13
    event: Codebusters
    place: 6
  - team: 13
    event: Designer Genes
    place: 12
  - team: 13
    event: Disease Detectives
    place: 7
  - team: 13
    event: Dynamic Planet
    place: 11
  - team: 13
    event: Fermi Questions
    place: 6
  - team: 13
    event: Forensics
    place: 12
  - team: 13
    event: Fossils
    place: 11
  - team: 13
    event: Herpetology
    place: 13
  - team: 13
    event: Mission Possible
    participated: false
  - team: 13
    event: Mousetrap Vehicle
    place: 5
  - team: 13
    event: Thermodynamics
    place: 3
  - team: 13
    event: Water Quality
    place: 13
  - team: 13
    event: Wright Stuff
    participated: false
  - team: 13
    event: Write It Do It
    place: 3
  - team: 14
    event: Anatomy and Physiology
    place: 16
  - team: 14
    event: Astronomy
    place: 9
  - team: 14
    event: Boomilever
    place: 11
  - team: 14
    event: Chemistry Lab
    place: 15
  - team: 14
    event: Circuit Lab
    place: 11
  - team: 14
    event: Codebusters
    place: 13
  - team: 14
    event: Designer Genes
    place: 14
  - team: 14
    event: Disease Detectives
    place: 5
  - team: 14
    event: Dynamic Planet
    place: 14
  - team: 14
    event: Fermi Questions
    place: 5
  - team: 14
    event: Forensics
    place: 7
  - team: 14
    event: Fossils
    place: 3
  - team: 14
    event: Herpetology
    place: 10
  - team: 14
    event: Mission Possible
    participated: false
  - team: 14
    event: Mousetrap Vehicle
    participated: true
  - team: 14
    event: Thermodynamics
    place: 13
  - team: 14
    event: Water Quality
    place: 9
  - team: 14
    event: Wright Stuff
    place: 6
  - team: 14
    event: Write It Do It
    place: 17
  - team: 1
    event: Anatomy and Physiology
    place: 14
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Boomilever
    place: 10
  - team: 1
    event: Chemistry Lab
    place: 14
  - team: 1
    event: Circuit Lab
    place: 9
  - team: 1
    event: Codebusters
    place: 14
  - team: 1
    event: Designer Genes
    place: 10
  - team: 1
    event: Disease Detectives
    place: 13
  - team: 1
    event: Dynamic Planet
    place: 7
  - team: 1
    event: Fermi Questions
    place: 9
  - team: 1
    event: Forensics
    participated: false
  - team: 1
    event: Fossils
    place: 9
  - team: 1
    event: Herpetology
    place: 14
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Mousetrap Vehicle
    place: 9
  - team: 1
    event: Thermodynamics
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Wright Stuff
    participated: false
  - team: 1
    event: Write It Do It
    place: 13
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Astronomy
    place: 4
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 6
  - team: 2
    event: Circuit Lab
    place: 10
  - team: 2
    event: Codebusters
    place: 8
  - team: 2
    event: Designer Genes
    place: 6
  - team: 2
    event: Disease Detectives
    place: 12
  - team: 2
    event: Dynamic Planet
    place: 13
  - team: 2
    event: Fermi Questions
    place: 1
  - team: 2
    event: Forensics
    place: 6
  - team: 2
    event: Fossils
    place: 15
  - team: 2
    event: Herpetology
    place: 8
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Mousetrap Vehicle
    participated: false
  - team: 2
    event: Thermodynamics
    place: 5
  - team: 2
    event: Water Quality
    place: 8
  - team: 2
    event: Wright Stuff
    place: 5
  - team: 2
    event: Write It Do It
    place: 14
  - team: 3
    event: Anatomy and Physiology
    place: 10
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Chemistry Lab
    place: 9
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Codebusters
    participated: false
  - team: 3
    event: Designer Genes
    place: 5
  - team: 3
    event: Disease Detectives
    place: 16
  - team: 3
    event: Dynamic Planet
    place: 10
  - team: 3
    event: Fermi Questions
    participated: false
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Herpetology
    participated: false
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Mousetrap Vehicle
    participated: false
  - team: 3
    event: Thermodynamics
    participated: false
  - team: 3
    event: Water Quality
    place: 6
  - team: 3
    event: Wright Stuff
    participated: false
  - team: 3
    event: Write It Do It
    place: 10
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Astronomy
    place: 5
  - team: 7
    event: Boomilever
    place: 3
  - team: 7
    event: Chemistry Lab
    place: 3
  - team: 7
    event: Circuit Lab
    place: 2
  - team: 7
    event: Codebusters
    place: 2
  - team: 7
    event: Designer Genes
    place: 4
  - team: 7
    event: Disease Detectives
    place: 1
  - team: 7
    event: Dynamic Planet
    place: 8
  - team: 7
    event: Fermi Questions
    place: 2
  - team: 7
    event: Forensics
    place: 10
  - team: 7
    event: Fossils
    place: 2
  - team: 7
    event: Herpetology
    place: 4
  - team: 7
    event: Mission Possible
    place: 4
  - team: 7
    event: Mousetrap Vehicle
    place: 1
  - team: 7
    event: Thermodynamics
    place: 1
  - team: 7
    event: Water Quality
    place: 4
  - team: 7
    event: Wright Stuff
    place: 2
  - team: 7
    event: Write It Do It
    place: 7
  - team: 8
    event: Anatomy and Physiology
    place: 12
  - team: 8
    event: Astronomy
    place: 6
  - team: 8
    event: Boomilever
    place: 5
  - team: 8
    event: Chemistry Lab
    place: 1
  - team: 8
    event: Circuit Lab
    place: 1
  - team: 8
    event: Codebusters
    place: 11
  - team: 8
    event: Designer Genes
    place: 15
  - team: 8
    event: Disease Detectives
    place: 6
  - team: 8
    event: Dynamic Planet
    place: 6
  - team: 8
    event: Fermi Questions
    place: 11
  - team: 8
    event: Forensics
    place: 11
  - team: 8
    event: Fossils
    participated: false
  - team: 8
    event: Herpetology
    place: 6
  - team: 8
    event: Mission Possible
    place: 2
  - team: 8
    event: Mousetrap Vehicle
    participated: true
  - team: 8
    event: Thermodynamics
    place: 6
  - team: 8
    event: Water Quality
    place: 14
  - team: 8
    event: Wright Stuff
    place: 4
  - team: 8
    event: Write It Do It
    place: 16
